include:
  - project: 'wpdesk/gitlab-ci'
    ref: 'master'
    file: '/gitlab-ci-1.2.yml'

deploy to shop:
  when: on_success

deploy to license:
  when: on_success
  allow_failure: true

update wpdesk plugins database:
  needs:
    - deploy to shop
